Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Apple-Club
Problemen na Upgrade EL CAPITA
Geplaatst op 27 oktober 2015 om 11:16 door KOOS1938

Elke keer als ik opstart komt er een bericht dat ik de verouderde Java SE 6-runtime moet installeren, maar dat heb ik gedaan en toch bij elke opstart weer hetzelfde.
Verder is er wat veranderd als ik een print van een bankafschrift wil maken. Dat staat de Download rechtsboven naast het vergrootglas, maar als je het daarna verwijdert blijft hij ook nog in Finder zitten, dus moet het 2 keer verwijdert worden.
Heb ook al naar APPLE gebeld, maar die wisten er ook geen raad mee.
Groetjes,
Koos

2 reacties
MaritaA zegt:

wat betreft Java, kijk eens bij safari >voorkeuren>veiligheid> klik op pluginstellingen> staat ie dan daar en hoe is het ingesteld.

dat andere weet ik niet, kan een corrupte file zijn in de update, enige is dan ombesturingssysteem opnieuw te downloaden , met behoud van al je documenten.

27 oktober 2015 om 18:23.
KOOS1938 zegt:

Na veel prutsen is het toch gelukt. Bij Safari stond alles goed. Ben steeds gaan proberen tot het lukte. Alle Java's verwijdert en ook op de site van Apple gekeken.

Groetjes,

Koos

29 oktober 2015 om 15:03.

Wilt u zelf een vraag stellen in de Apple-Club?
Apple-Club